Table of Contents

Class: NotInGroupError | Twisted-0.19.0/twisted/words/service.py
--- | ---
Base Classes |
--- | ---
NotInCollectionError WordsError pb.Error
Methods |
--- | ---
__init__ __str__
| __init__
    __init__ (
            self,
            groupName,
            pName=None,
            )
| __str__
    __str__ ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0